@charset "utf-8";
body, html{
  background-color:#eee;
  margin:0; padding:0;
}
body{
  text-align:center; /* for WinIE5,6 */
}
#container{
  width:970px;
  margin:0 auto;
  text-align:left;
  overflow:hidden;
  _zoom:1;
  background:url(../image/body_bg.png) repeat-y 0 0;
}

#header{
  width:100%;
}

#warpper{
  width:970px;
  overflow:hidden;
  _zoom:1;
}

#mainColumn{
  width:750px;
  float:left;
  overflow:hidden;
  word-break:break-all; /* for ie */
  word-wrap:break-word; /* for moz,safari */
}

#mainColumnInner{
  padding-left:15px;
  overflow:hidden;
  _zoom:1;
}
#mainContents{
  width:560px;
  float:left;
}
#mainSideColumn{
  width:175px;
  float:left;
}

#sideColumn{
  width:220px;
  float:left;
  overflow:hidden;
  word-break:break-all; /* for ie */
  word-wrap:break-word; /* for moz,safari */
}

#footer{
  width:100%;
  clear:both;
}